PDA

View Full Version : Where in the #$%^ are the patches



Plenco
02-13-2007, 05:53 PM
Ok, is there a place where i can go that has all the patches? I dont need server patches just game patches. I am at 46 4.04m and all i can find is the 4.08 patch. I need 4.06 to 4.08 but can't find it anywhere

Taylortony
02-13-2007, 05:56 PM
1946 is 4.07M and you need 4.08 over that................ are us sure u have 1946?

berg417448
02-13-2007, 06:12 PM
Originally posted by Plenco:
Ok, is there a place where i can go that has all the patches? I dont need server patches just game patches. I am at 46 4.04m and all i can find is the 4.08 patch. I need 4.06 to 4.08 but can't find it anywhere

http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/1711047325

Bearcat99
02-13-2007, 06:49 PM
There is no such thing as 46 4.04m. If you want help act like you know.

46 is not a patch. It is a pay add on. You will need to have the previous pay Pe-2 add which is FB 4.05 on in order to install 46. I recomend that you just get the complete 46 inststead of trying to get the add ons separately. Your pocket will be more pleased and the install will go in better.

Troll2k
02-13-2007, 07:59 PM
4.05,4.06,4.07 are pay addons.1946 is a 2 dvd set that includes everything from fb up to 4.07.

There is also a pay download of just 4.05,4.06,4.07 together available at the Ubi store.

Once you get to 4.07 you can d/l the free 4.08 patch.

Freelancer-1
02-13-2007, 08:53 PM
Originally posted by Bearcat99:
There is no such thing as 46 4.04m.


That's funny...

I have 46 in 4.04, 4.05, 4.071 and 4.08 flavors. As does everyone in my squad.

Or was it the 'm' you were talking about?

Agamemnon22
02-13-2007, 11:47 PM
4.04 is FB/Ace/PF right before Pe-2/Sturmos over Manchuria/1946.

MrMojok
02-14-2007, 12:58 AM
gogamer is out of stock. Anyone else know any place in the states to get 1946?

AWL_Spinner
02-14-2007, 01:06 AM
MrMojok, try NWS (http://yhst-12000246778232.stores.yahoo.net/ilst19.html).

Cheers, Spinner

JG52Karaya-X
02-14-2007, 01:09 AM
Originally posted by Freelancer-1:
That's funny...

I have 46 in 4.04, 4.05, 4.071 and 4.08 flavors. As does everyone in my squad.

Or was it the 'm' you were talking about?

Thats a different thing, you obviously are using the version switcher and as you have the '46 DVD installed can patch up to 4.08, whereas our guy here seems to be just at 4.04m and needs the pay addons to advance further...

MrMojok
02-14-2007, 02:55 AM
Thanks Spinner.